bind r "impulse 251"
bind "f" "impulse 30"
bind "v" "impulse 86"
bind "k" "impulse 87"  //keys
bind "q" "impulse 89" //skin
bind "r" "impulse 250" //relocate robot
bind "h" "impulse 92"
bind "e" "impulse 253" //super cheat
alias +hook "impulse 93"
alias -hook "impulse 94"
bind end "impulse 10"
bind "t" "impulse 95"
bind m "impulse 88"
bind del "impulse 98"
bind b "impulse 100"
//bind b "impulse 200"
bind "mouse2" +hook
bind pgdn "screenshot"

